MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第5行: 第5行:
  */
  */
/*春季主题背景---画画的纱雾酱*/
/*春季主题背景---画画的纱雾酱*/
@media screen and (min-width:960px){
@media screen and (min-width:980px){
body {
body {
     opacity: 0.9;
     opacity: 0.9;
第20行: 第20行:
     -webkit-hyphens: auto;
     -webkit-hyphens: auto;
     hyphens: auto;
     hyphens: auto;
}
}
}
.mw-body-content {
.mw-body-content {
     line-height: 1.85;
     line-height: 1.85;
}
}
}
.oo-ui-window-content {
.oo-ui-window-content {